@charset "utf-8";


/* ================================================ */
/* 日本の古本屋css                         */
/* 来歴-------------------------------------------- */
/* 2014/5/12　新規作成                              */
/* ================================================ */


/*-----------------------------------------------
 #header_wrap ヘッダエリア
-----------------------------------------------*/

#header_wrap h1.header_logo{
    padding: 0 5px;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -468px;
    z-index: 10;
}

#header_wrap h1.header_logo a{
    z-index: 10;
}

#header_wrap div.header_top div.header_top_box{
    width: 660px;
}


/* ------------- header_middle ------------- */

#header_wrap div.header_middle{
    padding-bottom: 0px;
}

/* ------------- header_bottom ------------- */


#header_wrap div.header_bottom{
    min-height: 150px;
    position: relative;
    z-index: 0;
}

#header_wrap div.header_bottom div.header_bottom_search_box {
    height: 96px;
    background-color: #FFF;
    padding: 8px 10px 6px 12px;
    position: absolute;
    top: 0;
    right: 50%;
    margin: 15px -435px 0 0;
    filter: alpha(opacity=95);
    -moz-opacity: 0.95;
    opacity: 0.95;
    width: 355px;
}


#header_wrap div.header_bottom p.header_bottom_search_box_main,
#header_wrap div.header_bottom p.header_bottom_search_box_sub {
    width: auto;
    text-align: left;
    line-height: 100%;
    border-bottom: #7C7E7E dotted 1px;
}

#header_wrap div.header_bottom p.header_bottom_search_box_main input.text-form {
    line-height: 150%;
    font-size: 120%;
    width: 72% !important;
}

#header_wrap div.header_bottom p.header_bottom_search_box_sub {
    border-bottom: none;
    margin-top: 5px;
}

#header_wrap div.header_bottom p img.header_bottom_search_ditail{
    margin-left: 10px;
    vertical-align: middle;
}


/*-----------------------------------------------
 #gnavi グローバルナビ
-----------------------------------------------*/

#gnavi {
    margin-top: 40px;
}



/*-----------------------------------------------
 #container
-----------------------------------------------*/
#container h2 {
    margin: 0;
    padding: 0;
    border-bottom: none;
    font-size: 100%;
    font-weight: normal;
}

#container h2.h2_pickup {
    background: url("/user_data/packages/default/img/top/h2_pickup.png") no-repeat 0 3px;
    border-top: #ECC6C5 dotted 1px;
    border-bottom: #ECC6C5 solid 1px;
    padding: 8px 0 8px 60px;
    font-weight: bold;
    font-size: 120%;
    margin: 20px 0 8px;
}

#container h2.h2_add {
    background: url("/user_data/packages/default/img/top/h2_add.png") no-repeat 2px 5px;
    border-top: #ECC6C5 dotted 1px;
    border-bottom: #ECC6C5 solid 1px;
    padding: 8px 0 8px 38px;
    font-weight: bold;
    font-size: 120%;
    margin: 20px 0 8px;
}

#container h3 {
    margin: 0;
    padding: 0;
    border: none;
    font-size: 100%;
    font-weight: normal;
}


/*-----------------------------------------------
 #main_column
-----------------------------------------------*/
#main_column {
    margin-top: 20px;
}


/* ------------- お知らせ ------------- */

#main_column div.main_column_oshirase{
    border: #8D1D4D solid 1px;
    background-color: #8D1D4D;
    max-height: 550px;
    overflow: auto;
}

#main_column div.main_column_oshirase span.label{
    display: block;
    float: left;
    margin: 0.5em 0.5em;
    padding: 0;
    width: 5em;
    background-color: #8D1D4D;
    color: #FFF;
    font-size: 120%;
    font-weight: bold;
    text-align: center;
}

#main_column div.main_column_oshirase span.contents{
    display: block;
    margin: 0 0 0 7em;
    background-color: #FFFFFF;
    padding: 7px 5px;
}

#main_column div.main_column_oshirase a{
    display:inline-block;
    margin-left: 5px;
    vertical-align: top;
}

/* ------------- 古本屋の世界 ------------- */

#main_column div.main_column_world {
    background: #FCFCFB url("/user_data/packages/default/img/top/main_column_world_bg.png") no-repeat 0 7px;
}

#main_column div.main_column_world_inner {
    background: transparent url("/user_data/packages/default/img/top/main_column_world_bg_bottom.png") no-repeat 0 bottom;
    margin-top: 35px;
    padding: 0 10px 10px 10px;
}

#main_column div.main_column_world img.world_title {
    margin-left: -3px;
}

#main_column div.main_column_world p.world_main_btn {
    text-align: center;
    margin-top: 5px;
}

#main_column div.main_column_world p.world_main_btn img.world_btn_guide,
#main_column div.main_column_world p.world_main_btn img.world_btn_ex {
    margin-right: 36px;
}

/* ---新着入荷情報-- */

#main_column div.main_column_world div.world_new{
    margin-top:20px;
}

#main_column div.main_column_world div.world_new ul.world_new_list li span.date{
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 8.4em;
}

#main_column div.main_column_world div.world_new ul.world_new_list li span.contents{
    display: block;
    margin: 0 0 0 8.7em;
}

#main_column div.main_column_world div.world_new ul.world_new_list li span.contents a{
    display: inline-block;
    margin-right: 8px;
}

#main_column div.main_column_world div.world_new img.world_new_icon{
    vertical-align: middle;
}

#main_column div.main_column_world div.world_new ul.world_new_list li {
    width: 30%;
    float: left;
    margin-right: 5px;
}

#main_column div.main_column_world div.world_new ul.world_new_list {
    clear: both;
    margin-top: 5px;
}

/* ---古書店探訪-- */

#main_column div.main_column_world div.world_visit{
    overflow: hidden;
    height: 100%;
    clear: both;
    margin-top: 12px;
}

#main_column div.main_column_world div.world_visit img.world_visit_shop_image{
    float: left;
    border: #999999 solid 1px;
    margin-top: 5px;
}

#main_column div.main_column_world div.world_visit div.world_visit_shop_txt{
    padding-left: 180px;
}

#main_column div.main_column_world div.world_visit div.world_visit_shop_box{
    overflow: hidden;
    height: 100%;
}

#main_column div.main_column_world div.world_visit p.world_visit_shop_name{
    border-bottom: #7C7E7E dotted 1px;
}

#main_column div.main_column_world div.world_visit p.world_visit_shop_map{
    float: left;
    width: 170px;
    border-right: #7C7E7E dotted 1px;
}

#main_column div.main_column_world img.world_btn_map{
    margin-top: 3px;
}

#main_column div.main_column_world div.world_visit p.world_visit_shop_owner {
    float: left;
    width: 310px;
}

#main_column div.main_column_world div.world_visit p.world_visit_shop_owner {
    float: left;
    width: 310px;
}

#main_column div.main_column_world div.world_visit img.world_visit_owner_image{
    float: left;
    border: #999999 solid 1px;
    margin-right: 5px;
}


/* ---バナー-- */

#main_column div.main_column_world ul.world_banner{
    border-top: #918C89 solid 1px;
    margin: 10px 0 0 0;
    padding: 5px 0 5px 5px;
    overflow: hidden;
    height: 100%;

}

#main_column div.main_column_world ul.world_banner li{
    margin: 0;
}

#main_column div.main_column_world ul.world_banner li img{
    display: inline-block;
    margin: 0 10px 0 0;
}



/*-----------------------------------------------
 #rightcolumn
-----------------------------------------------*/

#rightcolumn{
    margin-top: 20px;
}

/* ------------- ご利用ガイド ------------- */
#rightcolumn div.rightcolumn_guid{
  text-align: center;
  margin-bottom: 20px;
}
/* ------------- ログインボックス ------------- */

#rightcolumn div.rightcolumn_loginbox{
    border: #CCCCCC solid 1px;
    border-top: #DCC5D2 solid 7px;
    padding: 5px 5px 8px;
}

#rightcolumn div.rightcolumn_loginbox input.loginbox_btn_login{
    background: url("/user_data/packages/default/img/top/rightcolumn_loginbox_btn_login.png") no-repeat 0 0;
    height: 27px;
    width: 71px;
    margin-top: 2px;
}

#rightcolumn div.rightcolumn_loginbox span.checkbox{
    display: inline-block;
    margin-top: 3px;
    font-size: 90%;
    vertical-align: middle;
}

#rightcolumn div.rightcolumn_loginbox span.checkbox label{
    display: inline;
}

#rightcolumn div.rightcolumn_loginbox span.checkbox input{
    margin-top: 3px;
}


/* ------------- Twitter ------------- */

#rightcolumn div.rightcolumn_twitter{
    margin: 10px 0;
}

/*-----------------------------------------------
ブランディング切り替え用
-----------------------------------------------*/


    #header_wrap div.header_bottom { overflow: hidden !important; min-height: 140px !important; height: 140px; }
    #header_wrap div.header_bottom div.header_bottom_search_box { z-index: 9999; }
    #header_wrap div.header_bottom {}
    #bgAnim { width: 1500px; text-align: left; margin: 0 auto; }
    #header_wrap div.header_middle { z-index: 10; }

/*-----------------------------------------------
SWX追加
-----------------------------------------------*/
.top-special-contents{margin-top:20px;}
#news_area{margin-top:20px;}

#top_baseinfo_banner {
  margin-top: 20px;
}

#top_baseinfo_banner ul {
  display: inline-block;
}

#top_baseinfo_banner ul li{
  float: left;
  margin: 0px 5px 10px 0;
  padding: 0px;
}

.top-store-new {
  background: url('/user_data/packages/default/img/common/search-icon_02.png') no-repeat left;
  padding-left: 20px;
  padding-top: 4px;
}

.top-store-new a:hover {
  text-decoration: underline !important;
}
